立即注册 登录
彼岸网 返回首页

loveyou520tw的个人空间 http://www.bian-wang.com/discuz/?10741 [收藏] [复制] [分享] [RSS]

日志

Discuz安裝zend

已有 249 次阅读2018-4-11 03:17 AM

各位好,最近小弟遇到一个问题。
因为要使用zend加密的插件,所以必须安装zend相关档案
在资料查下来小弟本人因使用php5.5.9所以基本上不用安装
至php.ini下将opcache.enable改成1,其他调整一下应该就能安装才对,但是测试来测试去还是没法子安装zend的插件。

进入/api/addons/zendcheck.php也只会显示Zend Guard Run-time support missing!

后来查资料发现应该要再安装ZendGuardLocaer.so
安装完毕后于php.ini最后加入以下代码
zendloader.enable=1
zend_extension =
/usr/zend/ZendGuardLoader.so
进入/api/addons/zendcheck.php后这次改出现500呢
ZendGuardLoader.soZE
ZendGuardLoader.so
/usr/zend/ZendGuardLoader.so
/usr/zend/ZendGuardLoader.so
opcache.enable=1
opcache.enable=1
opcache.enable=1

路过

鸡蛋

鲜花

握手

雷人

评论 (0 个评论)

facelist doodle 涂鸦板

您需要登录后才可以评论 登录 | 立即注册

小黑屋|Archiver|彼岸网  

Powered by Discuz! X3.1 © 2001-2014 Comsenz Inc.
GMT-4, 2018-10-21 09:44 PM , Processed in 0.045667 second(s), 6 queries. ,ApcOn

返回顶部